<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>akka-tests</groupId>
  <artifactId>akka-hello</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  
  <dependencies>
  	<dependency>
  	  <groupId>com.typesafe.akka</groupId>
	  <artifactId>akka-actor_2.10</artifactId>
	  <version>2.3.11</version>
	</dependency>
  </dependencies>
</project>